Page MenuHomePhabricator

JS modules not loaded
Closed, ResolvedPublic

Description

When a term is contained in the section head of a Category page and nowhere else on the page, the JS modules are not loaded and the term and tooltip are rendered as normal HTML.
When further terms are contained elsewhere on the Category page, the JS modules are loaded and the term in the section head is correctly rendered as term with tooltip.

Event Timeline

Foxtrott created this task.Dec 6 2017, 10:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2017, 10:13 PM

Without additional term in the text (Should read "FTP 1", "File Transfer Protocol" belonging in the tooltip):

With additional term ("AAAAA") in the text:

Foxtrott triaged this task as Medium priority.Dec 6 2017, 10:23 PM
Foxtrott moved this task from Backlog to Bugs-Normal Prio on the MediaWiki-extensions-Lingo board.
Fidoman added a subscriber: Fidoman.Dec 8 2017, 9:02 AM
Foxtrott closed this task as Resolved.EditedMar 23 2018, 10:26 PM
Foxtrott claimed this task.

Fixed in bee2f0a